=== debian/control ===
Source: runsnakerun
Section: devel
Priority: optional
Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0~)
 , python-all (>= 2.6.6-3~)
 , python-setuptools (>= 0.6.14)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://www.vrplumber.com/programming/runsnakerun
Vcs-Git: git://git.debian.org/collab-maint/runsnakerun.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/runsnakerun.git;a=summary

Package: runsnakerun
Architecture: all
Depends: python-squaremap
 , python-setuptools
 , ${python:Depends}
 , ${misc:Depends}
Description: GUI utility for (Python) cProfile or Profile profiler dumps
 RunSnakeRun is a small GUI utility that allows you to view (Python) cProfile or
 Profile profiler dumps in a sortable GUI view.
 .
 It allows you to explore the profiler information using a "square map"
 visualization or sortable tables of data.
