=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2


override_dh_fixperms:
	find $(CURDIR)/debian/runsnakerun/ -executable -type f -exec chmod -x "{}" \;
	dh_fixperms
