=== debian/watch ===
version=3

http://www.vrplumber.com/programming/runsnakerun/ http://pypi\.python\.org/packages/source/R/RunSnakeRun/RunSnakeRun-(.*)\.tar\.gz
