## runsnakerun 2.0.4

=== debian/changelog ===
runsnakerun (2.0.4-2) unstable; urgency=low

  * Dependency on squaremap >= 1:1.0.3-1 added (Closes: #729033)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Fri, 08 Nov 2013 22:54:31 +0000

runsnakerun (2.0.4-1) unstable; urgency=low

  * New upstream release
  * Vcs fields updated in debian/control
  * Added upstream changelog generation

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 26 Oct 2013 17:51:34 +0100

runsnakerun (2.0.3-1) unstable; urgency=low

  * New upstream release (Closes: #685205)
  * Standards-Version bumped to 3.9.4
  * Debhelper version bumped to 9

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 31 Aug 2013 18:42:52 +0100
