=== debian/control ===
Source: runsnakerun
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
Build-Depends: debhelper (>= 9~)
 , python-all (>= 2.6.6-3~)
 , python-setuptools (>= 0.6.14)
 , w3m
Standards-Version: 3.9.4
X-Python-Version: >= 2.5
Homepage: http://www.vrplumber.com/programming/runsnakerun
Vcs-Git: git://anonscm.debian.org/collab-maint/runsnakerun.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/runsnakerun.git;a=summary

Package: runsnakerun
Architecture: all
Depends: python-squaremap (>= 1:1.0.3-1)
 , python-setuptools
 , ${python:Depends}
 , ${misc:Depends}
Provides: ${python:Provides}
Description: GUI utility for (Python) cProfile or Profile profiler dumps
 RunSnakeRun is a small GUI utility that allows you to view (Python) cProfile or
 Profile profiler dumps in a sortable GUI view.
 .
 It allows you to explore the profiler information using a "square map"
 visualization or sortable tables of data.
