=== debian/watch ===
version=3
http://pypi.python.org/packages/source/R/RunSnakeRun/RunSnakeRun-([\w\.]*)\.tar\.gz
