## runsnakerun 2.0.5

=== debian/changelog ===
runsnakerun (2.0.5-3) unstable; urgency=high

  * Bump debhelper from old 12 to 13
  * Update standards version to 4.5.0, no changes needed

 -- Federico Ceratto <federico@debian.org>  Mon, 08 Feb 2021 19:32:33 +0000

runsnakerun (2.0.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Federico Ceratto ]
  * New upstream release (Closes: #946894)
  * Remove Python 2 dependencies (Closes: #938420)

 -- Federico Ceratto <federico@debian.org>  Tue, 17 Dec 2019 18:20:19 +0000
