=== debian/control ===
Source: runsnakerun
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-setuptools,
 w3m
Standards-Version: 4.5.0
Homepage: http://www.vrplumber.com/programming/runsnakerun
Vcs-Git: https://salsa.debian.org/debian/runsnakerun.git
Vcs-Browser: https://salsa.debian.org/debian/runsnakerun

Package: runsnakerun
Architecture: all
Depends: python3-squaremap (>= 1:1.0.5-1),
 ${python3:Depends},
 ${misc:Depends}
Provides: ${python3:Provides}
Description: GUI utility for (Python) cProfile or Profile profiler dumps
 RunSnakeRun is a small GUI utility that allows you to view (Python) cProfile or
 Profile profiler dumps in a sortable GUI view.
 .
 It allows you to explore the profiler information using a "square map"
 visualization or sortable tables of data.
