=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3 --buildsystem=pybuild
 
 
 override_dh_fixperms:
@@ -14,3 +16,7 @@
 		sed '1d;2d;$$d' > runsnakerun.changelog
 	dh_installchangelogs
 	dh_installchangelogs runsnakerun.changelog
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf runsnakerun.changelog RunSnakeRun.egg-info
